.logo-footer-item{
	display:inline-block;
	width:16%;
	height:120px;
	box-sizing:border-box;
	padding:20px;
}
.logo-footer-item span{
	display:block;
	width:100%;
	height:100%;
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center center
}

#footer-1, #custom_footer_scripts { display: none; }
#custom-logo-footer{
margin-top:20px;
background:#FCFCFC;
}
#custom-logo-footer .wrap{
	padding-top: 6.25rem;
	text-align:center;
	background-image:url(/site_files/6561/custom/108/images/goldsmith.png);
	background-size:13.875rem;
	background-repeat: no-repeat;
	background-position: 1.875rem 1.25rem;
}

#footer-nav > div a{
	display:block;
	padding:0;
	font-size:1rem;

	line-height:normal;
}
#footer-nav>div{
	float:none;
}

#footer-meta{
	float:none;
	text-align:left;
	max-width:none;
}

#footer-meta .section, #footer-nav{
	display:inline-block;
	vertical-align:top;
	width:auto;
    margin-right: 1.5rem;
}
#footer-meta .section a{
	display:block;
	line-height:1.5rem;
	text-decoration: none;
	font-size:1rem;
	color:#fff;
}

#footer-1{
	padding-top:50px;
	padding-bottom:180px;
}

#footer-meta .section .heading{
	font-size:1.5rem;
	margin-bottom:20px;
	line-height:normal;
}
#footer-nav > div a{
	line-height:1.5rem;
	color:#fff;
}
#footer-nav:before{
	font-size:1.5rem;
	margin-bottom:20px;
	content:"Menu";
	display:block;
	font-family: nqdy,Arial;
	font-weight: 400;
	font-style: normal;
	font-smooth: always;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height:normal;
}
#sticky{
	width: 100%;
	background:#fff;
	border-top:3px solid #B1995E;
	border-bottom:3px solid #B1995E;
	float: none;
}

#sk-menu{
    margin: 0 auto;
    padding: 0 23px;
    box-sizing: border-box;
}
.is-mobile #parent-sticky{
	display:none!important;
}

#sk-menu a{
	display: inline-block;
	text-decoration: none;
	color: #B1995E;
	opacity: 1;
	text-align: center;
	height: 28px;
	line-height: 28px;
	font-style: normal;
	font-smooth: always;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 0.8rem;
	padding: 0 0.4375rem;
	margin: 10px 2px;
}


#sk-menu .active{
	background-color: #B1995E;
	color:#fff;
}
#sk-menu a:hover{
	background-color: #B1995E;
	color:#fff;
}


/*form----------------*/
#mc_embed_signup{
	display:inline-block;
    float:right;
}

#mc_embed_signup .mc-field-group label, .indicates-required {
    color: black;
    font-size: 0.9rem;
    -webkit-font-smoothing: antialiased;
}

.indicates-required{
    margin-bottom:0.7rem;
    color:#AE9962;
}

.social-container.footer-icons{
    /*padding-top:30rem;*/
}

#mc_embed_signup .mc-field-group input {
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 2.3rem;
    background-color:#988247;
    background-clip: padding-box;
    text-indent: 0.8rem;
    font-size: 0.8rem;
    color: #fff;
    border: 0;
    opacity:0.7;
    width:14rem;
}

#mc_embed_signup .mc-field-group {
    margin-bottom: 0.7rem;
}


 #mc_embed_signup #mc-embedded-subscribe {
    font-size: 0.8rem;
    border: none;
    cursor: pointer;
    letter-spacing: .05em;
    height: auto;
    -webkit-font-smoothing: antialiased;
    padding: 1rem 1.2rem;
    background: black;
    font-family: nqdy,arial;
    font-weight: 700;
    color: #fff;
    font-style: normal;
    -webkit-appearance: none;
     margin-top:0.6rem;

}

.custom-footer-link{
	width:15.625rem;
	height:6.25rem;
	display:block;
	position:absolute;
	margin-top:-5.625rem;
}

@media screen and (max-width: 740px) {
	.logo-footer-item{
		width:50%;
		height:200px;
	}
	#custom-logo-footer .wrap{
		background-size:50%;
		padding-top:100px;
		background-position: center top;
	}
	#footer-meta{
		display: none;
	}
	#parent-sticky{
		display:none;
	}
	.custom-footer-link{
	width:100%;
	margin-top:-100px;
	}
  
    #footer-nav:before{
      display: none !important;
    }
  
  	#footer-1{
      padding-bottom: 0rem !important;
      padding-top: 0rem !important;
  	}
}

@media screen and (min-width: 740px) and (max-width: 1080px){
	#mc_embed_signup{
      width: 12rem !important;
  	}
  
  .social-container.footer-icons{
  	margin-top: 22.5rem !important;
  }
}



/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden; -webkit-transform: translate3d(0,0,0);}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/*
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000; opacity: 0.9; filter: alpha(opacity = 90);}
#colorbox{outline:0;}
    #cboxContent{margin-top:20px;background:#000;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{border:5px solid #000; background:#fff;}
        #cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
        #cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
        #cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }

        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
        #cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(images/controls.png) no-repeat top left; width:28px; height:65px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:bottom left;}
        #cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url(images/controls.png) no-repeat top right; width:28px; height:65px; text-indent:-9999px;}
        #cboxNext:hover{background-position:bottom right;}
        #cboxClose{position:absolute; top:5px; right:5px; display:block; background:url(images/controls.png) no-repeat top center; width:38px; height:19px; text-indent:-9999px;}
        #cboxClose:hover{background-position:bottom center;}
